Subject: Re: linux-next: build warning after merge of the i2c tree

From: Mauro Carvalho Chehab <[email-masked]>
Date: Wed, 12 Jun 2019 09:32:29 -0300

Em Wed, 12 Jun 2019 14:04:39 +0200
Wolfram Sang <[email-masked]> escreveu:

> > > OK, so that means I should send my pull request after yours in the next
> > > merge window? To avoid the build breakage?  
> > 
> > Either that or you can apply my patch on your tree before the
> > patch that caused the breakage. 
> > 
> > Just let me know what works best for you.  
> 
> Hmm, the offending patch is already in -next and I don't rebase my tree.
> So, I guess it's the merge window dependency then.
> 
Ok, I'll merge it through my tree then.

Thanks,
Mauro